.registerbox {
    width: 100%;
    height: 1000px;
    top: 100%;
    left: 50%;
    background: #B80C13;
    text-align: center;
    padding-top: 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: url(../assets/bgL.svg) 0 75% no-repeat #b80c13;
    background-size: 228px 221px;
    transition: all 0.8s;
}

.registerbox.show {
    opacity: 1;
}

.registerbox .btnClose {
    width: 34px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/close.svg) center center no-repeat #000000;
    background-size: 16px;
    cursor: pointer;
    transition: all 0.4s;
}

.registerbox .btnClose:hover {
    opacity: 0.7;
}

.registerbox h2 {
    display: block;
    font-size: 22px;
    line-height: 36px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
}

.registerbox h2 span {
    font-size: 26px;
    font-weight: 900;
}

.registerbox h3 {
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 6px;
    opacity: 0.8;
}

.registerbox input[type="text"],
.registerbox input[type="email"] {
    display: block;
    margin: 0 auto;
    width: 460px;
    height: 40px;
    font-size: 16px;
    padding: 5px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    margin-bottom: 20px;
}

.registerbox form {
    max-width: 80%;
    margin: 0 auto;
    text-align: left;
}

.registerbox .colLeft {
    width: 45%;
    height: 370px;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
}

.registerbox .colRight {
    width: 45%;
    height: 370px;
    float: right;
    margin-bottom: 20px;
}

.registerbox .colRightHeight {
    width: 45%;
    height: 100%;
    float: right;
    margin-bottom: 20px;
}

.registerbox label {
    width: 100%;
    float: left;
    background: rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 4px 10px 6px 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 12px;
    transition: all 0.4s;
}

.registerbox label input[type="checkbox"] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: #fff;
    margin-right: 5px;
}

.registerbox label em {
    display: block;
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    padding-left: 38px;
    font-style: normal;
    opacity: 0.7;
}

.registerbox label:hover {
    background: rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.registerbox h4 {
    color: #fff;
    font-size: 16px;
}

.registerbox .lineSubmit {
    width: 100%;
    float: left;
    text-align: center;
}

.registerbox .btn {
    display: inline-block;
    margin: 30px auto 0;
    padding: 0 60px;
    background: #222;
}

.registerbox .btn:hover {
    background: #000;
}

.registerbox .withScroll {
    width: 100%;
    height: 190px;
    float: left;
    overflow: hidden;
    overflow-y: auto;
    margin-bottom: 10px;
    background: rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 12px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.registerbox .withScroll::-webkit-scrollbar {
    -webkit-appearance: none;
}

.registerbox .withScroll::-webkit-scrollbar:vertical {
    width: 6px;
}

.registerbox .withScroll::-webkit-scrollbar:horizontal {
    height: 6px;
}

.registertbox .withScroll::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

.registerbox .withScroll::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.15);
}

.registerbox .withScroll label {
    font-size: 14px;
    line-height: 20px;
    background: none;
    padding: 0;
}

.registerbox h4 a {
    color: white;
}

.registerbox h4 a:hover {
    color: #000;
}

.parrafos {
    color: #858484;
    font-size: 14px;
}

.strom {
    font-weight: 900;
}

.miniSusc {
    width: 80%;
    height: 30px;
    line-height: 30px;
    border: 1px solid #D4D4D4;
    color: #313131;
    display: block;
    margin-bottom: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


/* generales */

.hidden {
    display: none;
}

.float-l {
    float: left;
}

.float-r {
    float: right;
}

.w-45 {
    width: 45%;
}

@media screen and (max-width: 650px) {
    .registerbox .colLeft {
        width: 90%;
        height: 370px;
        margin-bottom: 20px;
    }
    .registerbox .colRight {
        width: 90%;
        height: 370px;
        float: none;
        margin-bottom: 20px;
    }
    .registerbox input[type="text"],
    .registerbox input[type="email"] {
        display: block;
        margin: 0 auto;
        width: 80%;
        height: 40px;
        font-size: 16px;
        padding: 5px 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        -ms-border-radius: 25px;
        -o-border-radius: 25px;
        border-radius: 25px;
        margin-bottom: 20px;
    }
    .registerbox {
        height: 1020px;
    }
}

.generalScroll {
    height: 190px;
    overflow: hidden;
    overflow-y: auto;
    margin-bottom: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.generalScroll::-webkit-scrollbar {
    -webkit-appearance: none;
}

.generalScroll::-webkit-scrollbar:vertical {
    width: 6px;
}

.generalScroll::-webkit-scrollbar:horizontal {
    height: 6px;
}

.generalScroll::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

.subscriptionBox {
    padding: 35px 0 50px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
    background-color: #cfcdcd;
}

.subscriptionBox .btn {
    width: 70%;
    text-align: center;
}

.subscriptionBox .descrip {
    margin: 10px auto;
}

.generalScroll::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.15);
}

.subscriptionBox input {
    width: 80%;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
    border: 1px solid #D4D4D4;
    color: #313131;
    display: block;
    margin-bottom: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.subscriptionBox .descrip {
    font-size: 16px;
    line-height: 19px;
    color: #313131;
    display: block;
    margin-bottom: 10px;
}

.seleccionapoya {
    margin: -12px;
}

.boxSubsDos {
    margin-top: 18%;
}

.customContent p {
    margin-bottom: 40px;
}

.error {
    border-color: #B80C13 !important;
}

#home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img {
    background: #b90504;
    background-image: url("../img/microfono.png");
    position: relative;
    background-repeat: no-repeat;
    background-size: 164%;
    background-position: -122px -92px;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img {
        background-size: cover;
        background-position-y: top;
        background-position-x: -60px;
    }
}

@media screen and (max-width: 390.98px) {
    #home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img {
        background-position-x: -93px;
    }
}

#home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .logo {
    width: 71%;
    padding: 17px 0 0 8px;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .logo {
        width: 61%;
        padding: 25px 0 0 3px;
    }
}

#home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .content-mirada {
    padding: 17px 0 0 23px;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .content-mirada {
        padding: 30px 0 0 15px;
    }
}

#home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .content-mirada p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #fff;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .content-mirada p {
        font-size: 20px;
    }
}

#home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .content-mirada #fecha span {
    font-family: 'LatoBlack', sans-serif;
    font-size: 42px;
    font-weight: bold;
    color: #fff;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div:nth-child(2)>div.contentVideoBox.mirada-libero-img .content-mirada #fecha span {
        font-size: 49px;
    }
}


/* Libero TV */

#home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img {
    background: #fff;
    background-image: url("../img/bg-mobile-2020.png");
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: -30px;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img {
        background-image: url("../img/bg-desktop-2020.png");
        background-size: cover;
        background-position-x: 0;
    }
}

#home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img .content-mirada {
    position: absolute;
    bottom: 40px;
    left: 60px;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img .content-mirada {
        padding: 30px 0 0 15px;
    }
}

#home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img .content-mirada p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #fff;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img .content-mirada p {
        font-size: 20px;
    }
}

#home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img .content-mirada #fecha span {
    font-family: 'LatoBlack', sans-serif;
    font-size: 42px;
    font-weight: bold;
    color: #2d3265;
}

@media screen and (max-width: 767.98px) {
    #home>div.colRight>div.videoBox>div.contentVideoBox.libero-tv-img .content-mirada #fecha span {
        font-size: 49px;
    }
}

.sectionsubs-now .container-subs .subscontent-two .paragraphsubs-now>a {
    color: #fff;
}

.woocommerce-shipping-fields .shipping_address {
    display: none;
    margin-top: 20px;
}

.woocommerce-additional-fields {
    margin-top: 10px;
}

#ship-to-different-address {
    font-size: 14px;
    font-weight: normal;
}

.woocommerce-shipping-fields__field-wrapper label {
    margin-right: 15px;
}

.woocommerce-shipping-fields__field-wrapper #shipping_country_field span {
    width: 320px;
    height: 44px;
    display: inline-block;
    border: 2px solid #DDDCDC;
    border-radius: 25px;
    margin-bottom: 10px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    outline: none;
    font-size: 16px;
    line-height: 40px;
}

.woocommerce-shipping-fields__field-wrapper #shipping_state_field select {
    width: 320px;
    height: 44px;
    display: inline-block;
    border: 2px solid #DDDCDC;
    border-radius: 25px;
    margin-bottom: 10px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    outline: none;
}

.woocommerce-shipping-fields__field-wrapper p input,
input#coupon_code {
    width: 320px;
    height: 44px;
    display: inline-block;
    border: 2px solid #DDDCDC;
    border-radius: 25px;
    margin-bottom: 10px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    outline: none;
}

#cart.checkOutPage .wrap .woocommerce p #billing_address_2 {
    width: 320px;
    margin-left: 0;
}

.woocommerce-info,
.checkout_coupon.woocommerce-form-coupon p {
    font-size: 15px;
}

.woocommerce-info a.showcoupon {
    color: #B80C13;
}

input#coupon_code,
.checkout_coupon.woocommerce-form-coupon {
    margin-top: 12px;
}

.checkout_coupon.woocommerce-form-coupon .button {
    width: 230px;
    height: 40px;
    display: inline-block;
    padding: 0 22px !important;
    background: #B80C13;
    font-size: 16px !important;
    line-height: 44px;
    font-weight: normal;
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    -ms-border-radius: 25px !important;
    -o-border-radius: 25px !important;
    border-radius: 25px !important;
    text-decoration: none;
    transition: all 0.4s;
    color: #fff;
    border: 0 !important;
    text-transform: capitalize !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.checkout_coupon.woocommerce-form-coupon .button:hover {
    background: #000 !important;
    color: #fff !important;
    cursor: pointer;
}

a.banner_central img {
    width: 100%;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

#yellow-support {
    display: none;
    position: sticky;
    bottom: 0px;
    height: 315px;
    z-index: 9999999;
}

#yellow-support .container-subs {
    background-color: #ffdf01;
}

#yellow-support #btn-close-support {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 15vw;
}

#yellow-support #btn-close-support:hover {
    cursor: pointer;
}

#yellow-support.sectionsubs-now .container-subs .subscontent-one .titlesubs-now {
    color: #313131;
    font-size: 45px;
}

#yellow-support.sectionsubs-now .container-subs .subscontent-two .paragraphsubs-now {
    color: #313131;
    font-size: 18px;
}

#yellow-support.sectionsubs-now .container-subs .subscontent-two .btnsubs-now {
    color: #fefefd;
    font-size: 22px;
    font-weight: bold;
    background-color: #313131;
    padding: 10px 25px;
    border: none;
}

#yellow-support.sectionsubs-now .container-subs .subscontent-two .btnsubs-now:hover {
    background-color: #494848;
}

@media screen and (max-width: 767.98px) {
    #yellow-support {
        height: auto;
    }
    #yellow-support #btn-close-support {
        right: 0;
    }
    #yellow-support.sectionsubs-now .container-subs .subscontent-one .titlesubs-now {
        font-size: 22px;
    }
    #yellow-support.sectionsubs-now .container-subs .subscontent-two .paragraphsubs-now {
        text-align: left;
    }
    .sectionsubs-now .container-subs {
        padding: 30px 0 10px 0;
    }
    .sectionsubs-now .container-subs .subscontent-one {
        padding: 20px 50px 0 50px;
    }
    .sectionsubs-now .container-subs .subscontent-two {
        padding: 0px 20px 10px 20px;
    }
}

ul.event-custom-price {
    margin-top: 10px;
}

ul.event-custom-price li ul {
    margin-bottom: 20px;
}

.mep-eventtype-ribbon {
    display: none;
}

.commentBox {
    color: #2a2e2e;
    cursor: text;
    resize: none;
    border: 0;
    overflow: auto;
    overflow-wrap: break-word;
    max-height: 350px;
    padding: 6px 10px 8px;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    min-height: 44px;
    border-color: #000000;
    border-radius: 4px;
    height: auto;
    line-height: 1.4;
    font-size: 14px;
    font-family: "Helvetica Neue", arial, sans-serif;
    overflow-y: scroll;
    word-break: break-word;
    transition: all .15s ease-in-out;
}

.modalCabecera {
    text-align: center;
}

.modalCabecera2 {
    text-align: center;
}

.modalImg {
    max-width: 50%;
    margin: 25px;
}

.modalImg2 {
    max-width: 50%;
    margin-bottom: 25px;
}

.modalBtn {
    background: #888888 !important;
    border-radius: 8px!important;
    color: white !important;
    height: 16px !important;
    float: none !important;
    width: 35% !important;
    text-align: center !important;
    text-decoration: none;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    line-height: 75px;
    padding: 5px;
    letter-spacing: 1px;
    text-align: center;
}

.modalBtn2 {
    background: #0F69B4 !important;
    border-radius: 8px!important;
    color: white !important;
    height: 16px !important;
    float: none !important;
    width: 35% !important;
    text-align: center !important;
    text-decoration: none;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    line-height: 75px;
    padding: 15px 70px;
    letter-spacing: 1px;
    text-align: center;
}

.modalLibero {
    display: none;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    max-width: 600px;
    box-sizing: border-box;
    width: 90%;
    background: #fff;
    padding: 15px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: left;
}

.modalFont {
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: center;
    padding: 20px;
}

.modalh4 {
    font-size: 20px !important;
    margin-bottom: 20px !important;
}

.modalCenter {
    text-align: center;
    padding: 15px;
}

.modalHref {
    font-family: Lato;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}

.modal {
    max-width: 650px !important;
}

.jquery-modal {
    z-index: 999 !important;
}

@media (max-width: 800px) {
    .modalBtn2 {
        background: #0F69B4 !important;
        border-radius: 8px!important;
        color: white !important;
        height: 16px !important;
        float: none !important;
        width: 35% !important;
        text-align: center !important;
        text-decoration: none;
        font-family: Lato;
        font-size: 16px;
        font-style: normal;
        line-height: 75px;
        padding: 15px 20px;
        letter-spacing: 1px;
        text-align: center;
    }
    .modalImg {
        max-width: 100%;
        margin: 0px;
    }
    .modalBtn {
        background: #888888 !important;
        border-radius: 8px!important;
        color: white !important;
        height: 16px !important;
        float: none !important;
        width: 35% !important;
        text-align: center !important;
        text-decoration: none;
        font-family: Lato;
        font-size: 16px;
        font-style: normal;
        line-height: 75px;
        padding: 12px;
        letter-spacing: 1px;
        text-align: center;
    }
    .modalFont {
        font-family: Lato;
        font-size: 16px;
        font-style: normal;
        line-height: 20px;
        letter-spacing: 0px;
        text-align: center;
        padding: 0px;
    }
    .modal a.close-modal {
        left: -12.5px !important;
        right: 0px !important;
    }
}

.commentLibero {
    border: 1px solid #D4D4D4;
    color: #313131;
    width: 90%;
    padding: 5px 10px;
    height: 10vh;
    border-radius: 14px;
}

#commentform input,
#commentform textarea {
    margin-top: 0px !important;
}

.comment-meta.commentmetadata a {
    color: #9E9E9E;
    font-size: 12px;
}

.comment-body p {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

.comment-reply-link {
    font-size: 15px;
}

.comment-author .vcard {
    font-size: 15px;
}

ol.commentlist {
    font-size: 15px;
}

ol.commentlist>li {
    margin-bottom: 30px;
}

.must-log-in {
    text-align: center;
    margin-bottom: 10px;
}

#single.redLibero .unirmePLanes {
    width: 100%;
    height: auto;
    display: block;
    padding-top: 65px;
    padding-bottom: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left
}

#single.redLibero .unirmePLanes .wrap .colRight {
    width: 50%;
    position: relative
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme {
    width: 600px;
    height: auto;
    float: left;
    background: #fff;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    text-align: center;
    padding: 30px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    z-index: 2;
    margin-top: -160px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme {
    width: 600px;
    height: auto;
    float: left;
    background: #fff;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    text-align: center;
    padding: 30px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    z-index: 2;
    margin-top: -160px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme h2 {
    font-size: 30px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 20px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme h2 span {
    display: block;
    font-weight: 900
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme .msgDone {
    max-width: 340px;
    margin: 0 auto 20px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme .subtitleLine {
    width: 60px;
    height: 4px;
    background: #D4D4D4;
    margin: 0 auto;
    margin-bottom: 20px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme .wysiwyg {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    max-width: 400px;
    margin: 0 auto 30px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form label {
    width: 100%;
    float: left;
    margin-bottom: 4px;
    text-align: left
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .halfLine {
    width: 48%;
    float: left;
    margin-bottom: 10px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .halfLine:nth-child(2n) {
    float: right
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form fieldset {
    width: 100%;
    float: left;
    border: none;
    background: #EEF2F4;
    padding: 25px 0 15px;
    margin: 0px 0 20px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form fieldset #creditCardNumber {
    background: url(../img/iconos_tarjetas.jpg) right 10px center no-repeat #fff;
    background-size: 100px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line {
    width: 100%;
    max-width: 440px;
    display: block;
    margin: 0 auto 10px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line.valorPlan {
    width: 100%;
    margin-bottom: 30px;
    margin-top: 30px;
    display: block;
    overflow: hidden
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line.valorPlan .valorMensual {
    width: 50%;
    float: left;
    border-right: 2px solid #F7F7F7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line.valorPlan .valorMensual strong {
    font-size: 20px;
    line-height: 36px;
    font-weight: 700;
    color: #7B7B7B
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line.valorPlan .valorMensual span {
    font-size: 20px;
    line-height: 36px;
    font-weight: 900;
    color: #313131;
    display: block
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line.valorPlan .valorTotal {
    width: 50%;
    float: right
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line.valorPlan .valorTotal strong {
    font-size: 20px;
    line-height: 36px;
    font-weight: 700;
    color: #7B7B7B
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line.valorPlan .valorTotal span {
    font-size: 20px;
    line-height: 36px;
    font-weight: 900;
    color: #313131;
    display: block
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .line .logoPatPass {
    width: 240px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .lineCheckbox label {
    margin-bottom: 20px
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .lineCheckbox a {
    color: #B80C13;
    text-decoration: none
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .lineCheckbox a:hover {
    text-decoration: underline
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=email],
#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=password],
#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=text] {
    width: 100%;
    height: 38px;
    padding: 0 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 14px;
    line-height: 17px;
    border: 1px solid #EFEFEF;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    outline: none
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=email]::-webkit-input-placeholder,
#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=text]::-webkit-input-placeholder {
    color: #858484
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=email]:-ms-input-placeholder,
#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=text]:-ms-input-placeholder {
    color: #858484
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=email]::-ms-input-placeholder,
#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=text]::-ms-input-placeholder {
    color: #858484
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=email]::placeholder,
#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form input[type=text]::placeholder {
    color: #858484
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form select {
    margin: 0 auto;
    width: 100%;
    height: 38px;
    font-size: 14px;
    padding: 0px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(...);
    background: url(../img/down.svg) right 15px center no-repeat #ffffff;
    background-size: 8px 4px;
    border: 1px solid #EFEFEF;
    color: #858484;
    outline: none
}

#single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .btn {
    width: 180px;
    margin-top: 20px;
}

@media (min-width:801px) and (max-width:1024px) {
    #single.redLibero .menssageUnit2 {
        padding-top: 9vh;
        padding-bottom: 9vh
    }
}

@media (max-width:800px) {
    #single.redLibero .menssageUnit2 {
        padding-top: 5vh;
        padding-bottom: 5vh;
        text-align: center
    }
    #single.redLibero .menssageUnit2 .wrap {
        max-width: 90%
    }
    #single.redLibero .menssageUnit2 .wrap .colLeft {
        width: 100% !important;
        padding-top: 0 !important;
    }
    #single.redLibero .menssageUnit2 .wrap .colLeft img {
        float: none;
        width: 70px;
        margin: -50px 0;
    }
    #single.redLibero .menssageUnit2 .wrap .colRight {
        width: 100%
    }
    #single.redLibero .menssageUnit2 .wrap .colRight .wysiwyg {
        font-size: 14px;
        line-height: 24px
    }
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme {
        width: 100%;
        position: static;
        padding: 30px 8%;
    }
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme fieldset {
        padding: 25px 17px 15px!important;
        margin: 0px -17px 20px!important
    }
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme form .halfLine {
        width: 100%
    }
    #single.redLibero .unirmePLanes .wrap .colRight {
        width: 100%;
        padding-top: 0
    }
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme fieldset {
        padding: 25px 17px 15px;
        margin: 0px -17px 20px
    }
    .pHazteMiembro {
        display: none;
    }
    .pHazteMiembro2 {
        display: none !important;
    }
    .pHazteMiembro3 {
        font-size: 20px !important;
    }
    .BeneficioMiembros {
        display: none !important;
    }
    .miembrosOnlyMobile {
        display: block !important;
    }
    .VideoDesktop {
        display: none !important;
    }
    .videoMiembro {
        display: block !important;
    }
    .h2HazteMiembro {
        width: 100% !important;
        text-align: center;
        margin-top: 15px;
    }
    .btnIniciarCliente {
        column-count: 1 !important;
        column-gap: 1em;
    }
    .btnHazteCliente {
        width: 75% !important;
        text-decoration: none;
    }
    .btnHazteCliente2 {
        display: block !important;
        height: 55px;
        text-align: center;
        margin-top: 20px;
        background: #B80C13;
        line-height: 55px;
        font-weight: 700;
        text-align-last: center;
        text-decoration: none;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
        color: #fff;
        border-radius: 27px;
        cursor: pointer;
        text-decoration: none;
    }
    .subTextoMobile {
        display: none !important;
    }
    .MembresiaP {
        font-size: 40px !important;
    }
    .PlanesMiembros {
        column-count: 1 !important;
        column-gap: 5em !important;
        margin: 0px 0px 0px 0px !important;
    }
    .divPlanesMiembros {
        height: auto !important;
        margin: 20px !important;
    }
    .pPlanes {
        font-size: 22px !important;
    }
    .ParteMiembro {
        display: block !important;
        text-align: center;
        margin-top: 20px;
        font-size: 26px;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
        float: none;
        letter-spacing: 0px;
        color: #535353;
    }
    .flexslider {
        display: none !important;
    }
    .pTextoPlanes {
        text-align: center !important;
        margin: 15px 40px 0px 40px !important;
    }
    .pPlanes2 {
        text-align: center !important;
        margin: 15px 40px 0px 40px !important;
    }
    .pTextoPlanes2 {
        text-align: center !important;
        margin: 15px 40px 0px 40px !important;
    }
    .instruccionPlan2 {
        display: block !important;
        font-size: 22px;
        color: #BF0303;
        width: 100%;
        opacity: 1;
    }
    .btnPlan {
        height: 40px!important;
        line-height: 40px !important;
        font-size: 13px !important;
        width: 80% !important;
    }
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme {
        margin-top: -115px;
    }
    #single.redLibero .menssageUnit2 {
        height: 33vh !important;
    }
    #single.redLibero .wrap .colRight2 {
        width: 100% !important;
        height: auto !important;
    }
    #single.redLibero .wrap .colLeft2 {
        width: 100% !important;
        height: auto !important;
    }
    #single.redLibero .menssageUnit2 .wrap {
        max-width: 100% !important;
    }
    .pHazteMiembro4 {
        font-size: 20px !important;
        width: max-content !important;
        align-self: center !important;
    }
    .textoMobile {
        display: none !important;
    }
    .textoMobile2 {
        display: block !important;
    }
}

.MembresiaP {
    text-align: center;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    font-weight: bold;
    font-size: 93px;
}

.PlanesMiembros {
    column-count: 2;
    column-gap: 5em;
    margin: -30px 80px 40px 80px;
}

.divPlanesMiembros {
    box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.16);
    border-radius: 15px;
    height: 28vh;
}

.ParteMiembro {
    text-align: center;
    margin-top: 20px;
    font-size: 26px;
    display: none;
    letter-spacing: 0px;
    color: #535353;
}

.pPlanes {
    text-align: center;
    /* font: normal normal bold 45px/56px DINPro; */
    letter-spacing: 0px;
    color: #2D2C2C;
    margin-top: 25px;
    opacity: 1;
    font-size: 26px;
    font-weight: bold;
    margin: 15px 70px 0px 70px;
}

.pTextoPlanes {
    text-align: center;
    /* font: normal normal normal 28px/35px DIN Pro; */
    letter-spacing: 0px;
    color: #332E2E;
    font-size: 21px;
    opacity: 1;
    margin: 15px 70px 0px 70px;
}

.pPlanes2 {
    text-align: left;
    /* font: normal normal bold 45px/56px DINPro; */
    letter-spacing: 0px;
    color: #2D2C2C;
    margin-top: 25px;
    opacity: 1;
    font-size: 26px;
    font-weight: bold;
    margin: 15px 70px 0px 70px;
}

.pTextoPlanes2 {
    text-align: left;
    /* font: normal normal normal 28px/35px DIN Pro; */
    letter-spacing: 0px;
    color: #332E2E;
    font-size: 21px;
    opacity: 1;
    margin: 15px 70px 0px 70px;
}

.btnPlan {
    height: 55px;
    display: inline-block;
    padding: 0 22px;
    width: 50%;
    background: #B80C13;
    line-height: 55px;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    color: #fff;
    margin-bottom: 10px;
    cursor: pointer;
    border-radius: 15px;
    margin-top: 25px;
}

.instruccionPlan {
    font-size: 22px;
    color: #BF0303;
    width: 100%;
    opacity: 1;
    font-weight: bold;
}

.instruccionPlan2 {
    display: none;
}

.PufPlan {
    font-size: 72px;
    letter-spacing: 0px;
    color: #2D2C2C;
    margin-top: 25px;
    opacity: 1;
    font-weight: bold;
}

.videoMiembro {
    display: none;
}

.textoMobile {
    display: block;
}

.textoMobile2 {
    display: none;
}

.subTextoMobile2 {
    text-align: center;
    font-size: 26px;
}

.VideoDesktop {
    display: block;
}

.VideoMargin {
    margin: -490px 50px 0px -78px;
}

.HazteMiembroImg {
    width: 100% !important;
}

.miembrosOnlyMobile {
    display: none;
}

.btnIniciarCliente {
    column-count: 1;
    text-align: -webkit-center;
}

.pHazteMiembro {
    text-align: left;
    letter-spacing: 3px;
    color: #FFFFFF;
    margin-top: 23px;
    font-size: 21px;
    /* padding: 1px; */
    text-shadow: 0px 1px 0px #000;
    line-height: 29px;
}

.pHazteMiembro2 {
    text-align: left;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-top: 23px;
    font-size: 24px;
    text-shadow: 0px 1px 0px #00000029;
}

.pHazteMiembro3 {
    color: #FFFFFF;
    font-size: 32px;
    text-shadow: 0px 1px 0px #00000029;
    opacity: 1;
    width: 100%;
}

.pHazteMiembro4 {
    color: #FFFFFF;
    font-size: 32px;
    box-shadow: 0px 3px 6px #00000029;
    opacity: 1;
    color: black;
    background: #EEC90E;
    width: max-content;
    align-self: center;
    padding: 0px 10px 5px 1px;
}

.btnHazteCliente {
    height: 55px;
    padding: 0 22px;
    width: 20%;
    background: #B80C13;
    line-height: 55px;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    color: #fff;
    border-radius: 27px;
    cursor: pointer;
}

.btnHazteCliente2 {
    display: none;
    text-decoration: none;
}

.predHazteCliente {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.iframe2 {
    width: 100%;
    height: auto;
    min-height: 350px
}

.imgCoverMiembro {
    height: 60px;
}

#single.redLibero .coverHazteMiembro {
    min-height: 130px;
}

#single .coverHazteMiembro {
    width: 100%;
    min-height: 130px;
    float: left;
    margin-bottom: 30px;
}

.h2HazteMiembro {
    width: 30%;
    font-size: 46px;
}

#single.redLibero .menssageUnit2 {
    width: 100%;
    background-size: cover;
    background-position: center center;
    display: block;
    overflow: hidden;
    padding-top: 10vh;
    height: 82vh;
    padding-bottom: 10vh;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    margin-bottom: 90px
}

#single.redLibero .menssageUnit2 .layer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(49, 49, 49, 0.6)
}

#single.redLibero .menssageUnit2 .wrap {
    max-width: 80%;
    position: relative
}

#single.redLibero .menssageUnit2 .wrap .colLeft {
    width: 50%;
    margin-bottom: 0;
    padding-top: 0
}

#single.redLibero .menssageUnit2 .wrap .colLeft img {
    width: 120px;
    height: auto;
    float: left;
    margin-bottom: 27px;
}

#single.redLibero .menssageUnit2 .wrap .colRight {
    width: 80%;
    margin-bottom: 0
}

#single.redLibero .menssageUnit2 .wrap .colRight .wysiwyg {
    font-size: 28px;
    line-height: 38px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #fff
}

#single.redLibero .menssageUnit2 .wrap .colRight .btn {
    color: #313131
}

#single.redLibero .menssageUnit2 .wrap .colRight .btn:hover {
    color: #fff
}

@media (min-width:1701px) {
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme {
        margin-top: -1710px !important;
        margin-left: 40px !important;
    }
    .VideoMargin {
        margin: -530px 50px 0px -78px !important;
    }
}

@media (min-width:801px) and (max-width:1024px) {
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme {
        margin: -1800px 50px 0px -78px !important;
    }
    .VideoMargin {
        margin: -595px 50px 0px -78px !important;
    }
    #single.redLibero .menssageUnit2 {
        height: 100vh !important;
    }
    .flexslider {
        display: none !important;
    }
    .h2HazteMiembro {
        width: 40% !important;
    }
    .pHazteMiembro4 {
        width: 100% !important;
        font-size: 24px !important;
        width: max-content !important;
        align-self: center !important;
    }
    #single.redLibero .menssageUnit2 .wrap .colLeft {
        width: 46% !important;
    }
}

@media (min-width:1025px) and (max-width:1700px) {
    #single.redLibero .unirmePLanes .wrap .colRight .contentFormUnirme {
        margin-top: -1460px !important;
        margin-left: 40px !important;
    }
    .VideoMargin {
        margin: -270px 50px 0px -78px !important;
    }
    .divPlanesMiembros {
        height: 45vh !important;
    }
}

.aSubrayado {
    text-decoration: none;
}

.pTitularPago {
    font-weight: bold;
    font-size: 16px;
}

.colRight2.planUno {
    box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.16);
    border-radius: 15px;
}

.planUno {
    box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.16);
    border-radius: 15px;
    height: 40vh;
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

#single.redLibero .wrap .colRight2 {
    margin-bottom: 50px;
    width: 48%;
    float: right;
    height: 40vh;
}

#single.redLibero .wrap .colLeft2 {
    margin-bottom: 90px;
    width: 48%;
    float: left;
    height: 40vh;
}


/* Desktop Progress */

.progress {
    width: 100%;
    height: 40px;
}

.progress2 {
    width: 100%;
    height: 40px;
}

.progress-wrap {
    background: #FAD100;
    margin: 20px 0px 10px 0px;
    overflow: hidden;
    position: relative;
    border-radius: 30px;
    border: black 2px solid;
}

.progress-wrap2 {
    background: #FAD100;
    margin: 20px 0px 10px 0px;
    overflow: hidden;
    position: relative;
    border-radius: 30px;
    border: black 2px solid;
}

.progress-bar {
    background: #ddd;
    left: 0;
    position: absolute;
    top: 0;
}

.progress-bar2 {
    background: #ddd;
    left: 0;
    position: absolute;
    top: 0;
}

.pBarProgress {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    float: right;
}

.pBarProgress2 {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    float: right;
    margin-bottom: 27px !important;
}

.pBarProgressTitle {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: -10px !important;
}

.circleBar {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    margin-left: calc(30% - 8px);
    background-color: #000000;
    position: absolute;
    z-index: 99999;
}

.lineBar {
    width: 4px;
    background-color: #000000;
    height: 50px;
    border-radius: 3px 3px 0 0;
    margin-left: calc(30% - 2px);
    position: absolute;
    z-index: 4;
}

.circleBar2 {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    margin-left: calc(70% - 8px);
    background-color: #000000;
    position: absolute;
    z-index: 4;
}

.lineBar2 {
    width: 4px;
    background-color: #000000;
    height: 50px;
    border-radius: 3px 3px 0 0;
    margin-left: calc(70% - 2px);
    position: absolute;
    z-index: 4;
}

.divProgressText {
    position: relative;
    margin-left: 8%;
    margin-right: 12%;
}

.txtBar2 {
    margin-left: calc(70% - 15px);
    z-index: 4;
    position: absolute;
    font-size: 17px;
}

.txtBar {
    margin-left: calc(30% - 15px);
    z-index: 4;
    font-size: 17px;
}

.lineLeft {
    width: 8%;
    float: left;
    margin: 30px 0;
    font-size: 17px;
}

.lineRigth {
    width: 8%;
    float: right;
    margin: 30px 0;
    font-size: 17px;
}


/* Mobile Progress */

.pBarProgressMobile {
    text-align: center;
    letter-spacing: 0px;
    color: #313131;
    font-size: 24px;
    font-weight: bold;
    margin-left: 45px;
    margin-right: 45px;
    opacity: 1;
    margin-bottom: 10px !important;
}

.pBarProgressMobile2 {
    text-align: center;
    letter-spacing: 0px;
    color: #313131;
    height: 70px;
    opacity: 1;
    font-weight: bold;
    font-size: 100px;
    margin-top: 40px;
}

.pBarProgressTitleMobile {
    text-align: center;
    letter-spacing: 0px;
    color: #313131;
    opacity: 1;
    font-size: 25px;
    font-weight: bold;
    margin-left: 45px;
    margin-right: 45px;
    margin-bottom: 15px !important;
}

.circleBarMobile {
    width: 14px;
    height: 12px;
    border-radius: 50%;
    margin-left: calc(30% - 7px);
    background-color: #000000;
    position: absolute;
    z-index: 99999;
}

.lineBarMobile {
    width: 4px;
    background-color: #000000;
    height: 50px;
    border-radius: 3px 3px 0 0;
    margin-left: calc(30% - 2px);
    position: absolute;
    z-index: 4;
}

.circleBar2Mobile {
    width: 14px;
    height: 12px;
    border-radius: 50%;
    margin-left: calc(70% - 7px);
    background-color: #000000;
    position: absolute;
    z-index: 4;
}

.lineBar2Mobile {
    width: 4px;
    background-color: #000000;
    height: 50px;
    border-radius: 3px 3px 0 0;
    margin-left: calc(70% - 2px);
    position: absolute;
    z-index: 4;
}

.divProgressTextMobile {
    position: relative;
    margin-left: 14%;
    margin-right: 15%;
}

.txtBar2Mobile {
    margin-left: calc(70% - 15px);
    z-index: 4;
    position: absolute;
}

.txtBarMobile {
    margin-left: calc(30% - 15px);
    z-index: 4;
    margin-bottom: 0px !important;
}

.lineLeftMobile {
    width: 15%;
    float: left;
    font-size: 17px;
    margin: 24px 0;
}

.lineRigthMobile {
    width: 12%;
    font-size: 17px;
    float: right;
    margin: 24px 0;
}

.pTextoBarra {
    font-size: 18px;
    margin-bottom: 10px;
}

.divMobileText {
    margin-top: 50px;
}